漏洞信息详情

Linux Chili!Soft ASP提升权限漏洞

  • CNNVD编号:CNNVD-200105-079
  • 危害等级: 高危
  • CVE编号: CVE-2001-0229
  • 漏洞类型: 未知
  • 发布时间: 2001-05-03
  • 威胁类型: 本地
  • 更新时间: 2006-08-28
  • 厂        商: sun
  • 漏洞来源:

漏洞简介

Linux 3.6之前版本中的Chili!Soft ASP在遗传模式中运行时不能准确设置组权限。攻击者借助畸形脚本提升特权。

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20010206 Security hole in ChiliSoft ASP on Linux. 链接:http://archives.neohapsis.com/archives/bugtraq/2001-02/0112.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多